Package org.eclipse.microprofile.openapi.apps.scanconfig.a

# Class AResource

java.lang.Object
org.eclipse.microprofile.openapi.apps.scanconfig.a.AResource

@Path("a") public class AResource extends Object

## Constructor Summary

Constructors
Constructor
Description
`AResource()`

## Method Summary

Modifier and Type
Method
Description
`String`
`get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AResource

public AResource()

## Method Details

### get

@GET public String get()